/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face {
  font-family: "SegoeUIb";
  src: url(/wp-content/themes/salient-child/fonts/segoeuithibd.ttf);
}
@font-face {
  font-family: "SegoeUIr";
  src: url(/wp-content/themes/salient-child/fonts/segoeuithis.ttf);
}

p,a,span
{
	    font-family: "SegoeUIr";
}
h1,h2,h3,h4,h5,h6,strong
{
	font-family: "SegoeUIb";
}


ul#menu-main-menu-1 a {
    color: #4B5563 !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 26.824px;
}
ul.buttons.sf-menu li#menu-item-90 a {color: #4B4B4B;text-align: center;font-size: 16px !important;font-style: normal;font-weight: 700;line-height: 24px; /* 150% */border-radius: 12px;background: #E6E6E6;padding: 15px 26px !important;margin-right: 20px;}
ul.buttons.sf-menu li#menu-item-91 a {
    color: #FFF;
    text-align: center;
    font-weight: 700;
    line-height: 24px;
    border-radius: 12px;
    background: #910430;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    font-size: 16px !important;
    padding: 15px 26px !important;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    background: url("/wp-content/uploads/2026/03/banner-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 190px 0 340px 100px;
    width: 98%;
    margin: 0 auto;
    border-radius: 30px;
}
div#banner-row .flickity-viewport {
    overflow: hidden !important;
}
div#banner-row h2 {
    color: #2F2F2F;
    font-size: 64.07px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: -1.602px;
}
div#banner-row h2 strong {
    color: #910430;
    font-size: 110.269px;
    font-style: normal;
    font-weight: 700;
    line-height: 110.269px;
    letter-spacing: -2.757px;
}
div#banner-row p {
    color: #111827;
    font-size: 19.05px;
    font-style: normal;
    font-weight: 600;
    line-height: 26.671px;
    width: 33%;
    padding: 20px 0;
}
div#banner-row a#w-btn {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    border-radius: 12px !important;
    background: #2F2F2F !important;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 15px 30px;
}
div#banner-row ol.flickity-page-dots {
    bottom: -350px;
}
div#how-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #910430;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-family: "SegoeUIr";
}
div#how-row h2 {
    text-align: center;
    color: #111827;
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -1.8px;
}
div#how-row h2 strong {
    color: #910430;
}
div#how-row p {
    color: #6B7280;
    text-align: center;
    font-family: "SegoeUIr";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32.5px;
    width: 40%;
    margin: 20px auto 80px;
}
div#how-row .inner_row {
    text-align: center;
    position: relative;
}
div#how-row .inner_row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #111827;
    text-align: center;
    font-family: "SegoeUIb";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}
div#how-row .inner_row p.vc_custom_heading.vc_do_custom_heading.w-head {
    width: 86%;
    font-size: 16px;
    line-height: 26px;
}
div#how-row .inner_row:before {
    content: "";
    width: 1000px;
    height: 1px;
    display: block;
    position: absolute;
    top: 60px;
    background: linear-gradient(90deg, rgba(209, 213, 219, 0.00) 0%, #D1D5DB 50%, rgba(209, 213, 219, 0.00) 100%);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 0;
}
div#about-row {
    background: rgba(249, 250, 251, 0.50);
}
div#about-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #910430;
    font-family: "SegoeUIr";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
div#about-row h2 {
    color: #111827;
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -1.8px;
}
div#about-row h2 strong {
    color: #910430;
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -1.8px;
    /* display: block; */
    /* width: 70%; */
}
div#about-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #6B7280;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 32.5px;
	width:92%;
}
div#about-row ul.count {
    margin: 0;
    display: flex;
    border-top: 1px solid #E5E7EB;
    padding: 30px 0 0;
    display: none;
}
div#about-row ul.count li {
    list-style: none;
    color: #9CA3AF;
    font-family: "SegoeUIr";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin-right: 50px;
}
div#about-row ul.count li strong {
    color: #111827;
    font-family: "SegoeUIb";
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    display: block;
}
div#about-head .hover-wrap img {
    width: 100%;
    margin: auto;
    display: table;
    border-radius: 20px;
}
div#about-row div#about-img {
    margin: 100px 0 0;
}
div#about-row div#about-img img {
    margin: 0 auto;
    display: block;
}
.main2 {
    border-radius: 40px;
    background: #910430;
    display: flex;
    padding: 70px 32px;
    align-items: center;
    width: 84%;
}
div#about-row div#about-img .vc_col-sm-7 img {
    width: 100%;
}
div#about-row div#about-img .vc_col-sm-5 img {
    width: 84%;
    height: 650px;
    margin-left: 20px;
    object-fit: scale-down;
}
.main2 h3 {
    color: #FCFDFD;
    font-family: "SegoeUIr";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    width: 100%;
}
.main2 h3 strong {
    color: #FFF;
    font-family: "SegoeUIb";
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    display: block;
}
.main2 img {
    width: auto;
    height: auto;
    margin-left: auto;
    margin-right: 0px;
}
div#exp-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #910430;
    text-align: center;
    font-family: "SegoeUIr";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
div#exp-row h2 {
    color: #111827;
    text-align: center;
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -1.8px;
}
div#exp-row h2 strong {
    color: #910430;
}
div#exp-row .inner_row {
    margin: 40px 0 0;
}
div#exp-row .inner_row .main {
    border-radius: 29.062px;
    border: 1.211px solid rgba(0, 0, 0, 0.00);
    background: #F9FAFB;
    padding: 40px;
    width: 96%;
    margin: 0 auto;
   box-shadow: 0px 0px 6px 2px #00000059
}
div#exp-row .inner_row .main h4 {
    color: #111827;
    font-size: 24.219px;
    font-style: normal;
    font-weight: 700;
    line-height: 33.906px;
    margin: 10px 0;
}
/* div#exp-row .inner_row .main p:nth-child(3) {
    color: #6B7280;
    font-size: 16.953px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.549px;
    width: 90%;
    min-height: 110px;
} */
div#exp-row .inner_row .main p {
    color: #6B7280;
    font-size: 16.953px;
    font-style: normal;
    font-weight: 400;
    line-height: 27.549px;
}
div#exp-row .inner_row .main p.fr-para {
    min-height: 140px;
}
div#exp-row .inner_row .main a {
    color: #111827;
    font-size: 16.953px;
    font-style: normal;
    font-weight: 700;
    line-height: 24.219px;
    letter-spacing: 0.424px;
}
div#exp-row .inner_row .main a i {
    margin-left: 10px;
}
div#news-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #FFF;
    font-size: 44.247px;
    font-style: normal;
    font-weight: 700;
    line-height: 49.032px;
    letter-spacing: -1.106px;
    margin: 0 0 30px;
}
div#news-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #FFF;
    font-size: 19.05px;
    font-style: normal;
    font-weight: 600;
    line-height: 26.671px;
    width: 60%;
	margin:0 auto;
}
div#news-row .main {border-radius: 28.929px;border: 1.205px solid rgba(255, 255, 255, 0.20);background: #FFF;backdrop-filter: blur(14.464285850524902px);width: 70%;margin: 0 auto;padding: 20px;}
div#news-row .main h2 {
    color: #111827;
    font-size: 28.929px;
    font-style: normal;
    font-weight: 700;
    line-height: 38.571px;
}
div#news-row .main p {
    color: #6B7280;
    font-size: 19.286px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.929px;
    padding: 0;
}
div#news-row .main div#wpforms-37 {
    margin: 10px 0 0;
}
div#news-row .main form input {
    border-radius: 14.464px;
    border: 1.205px solid #E5E7EB;
    background: #F9FAFB;
    padding: 20.491px 20.491px 21.697px 20.491px;
    height: 65.089px;
}
div#news-row .main form button#wpforms-submit-37 {
    color: #FFF;
    text-align: center;
    font-size: 16.875px;
    font-style: normal;
    font-weight: 600;
    line-height: 0;
    border-radius: 12052.366px !important;
    background: #CC9237 !important;
    padding: 30px !important;
    width: 100%;
    margin: 0 0 30px;
    position: relative;
}
div#news-row .main form button#wpforms-submit-37:after {
    content: "\f061";
    font-family: 'FontAwesome';
    position: relative;
    font-weight: 100;
    left: 10px;
}
div#testimonials-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #910430;
    text-align: center;
    font-family: "SegoeUIr";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
div#testimonials-row h2 {
    color: #111827;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -1.2px;
    margin: 0 0 10px;
}
div#testimonials-row h2 strong {
    color: #910430;
}
div#testimonials-row p {
    color: #6B7280;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.25px;
}
div#testimonials-row .main {
    border-radius: 40px;
    border: 1px solid rgba(0, 0, 0, 0.00);
    background: #F9FAFB;
    padding: 40px;
}
div#testimonials-row .main ul.star-sec {
    margin: 0 0 20px;
    display: flex;
    color: #910430;
}
div#testimonials-row .main ul.star-sec li {
    list-style: none;
    margin-right: 6px;
}
div#testimonials-row .main ul.star-sec1 {
    margin: 0 0 20px;
    display: flex;
    color: #910430;
}
div#testimonials-row .main ul.star-sec1 li {
    list-style: none;
    margin-right: 6px;
}
div#testimonials-row .main ul.star-sec1 li:last-child i {
    color: #D1D5DB;
}
div#testimonials-row .main p {
    text-align: left;
}
div#testimonials-row .main .inner-main {
    display: flex;
    align-items: center;
}
div#testimonials-row .main .inner-main img {
    width: auto;
}
div#testimonials-row .main .inner-main p {
    color: #6B7280;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    margin-left: 10px;
}
div#testimonials-row .main .inner-main p strong {
    color: #111827;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    display: block;
}
div#faq-row {
    background: #F9FAFB;
}
div#faq-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #910430;
    font-family: "SegoeUIr";
    font-size: 12.094px;
    font-style: normal;
    font-weight: 700;
    line-height: 16.126px;
    letter-spacing: 1.209px;
    text-transform: uppercase;
}
div#faq-row h2 {
    color: #111827;
    font-size: 48.378px;
    font-style: normal;
    font-weight: 700;
    line-height: 48.378px;
    letter-spacing: -1.209px;
    margin: 0 0 20px;
}
div#faq-row h2 strong {
    display: block;
    color: #910430;
}
div#faq-row p {
    color: #6B7280;
    font-size: 18.142px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.48px;
    width: 90%;
}
div#faq-row a#w-btn {
    color: #FFF;
    text-align: center;
    font-size: 16.126px;
    font-style: normal;
    font-weight: 700;
    line-height: 24.189px;
    border-radius: 12.094px !important;
    background: #D5A74B !important;
    box-shadow: 0 10.079px 15.118px -3.024px rgba(0, 0, 0, 0.10), 0 4.031px 6.047px -4.031px rgba(0, 0, 0, 0.10);
    padding: 17px 30px;
}
div#faq-row a.toggle-heading {
    border-radius: 16.126px;
    background: unset;
    box-shadow: unset;
    padding: 24px;
    color: #111827;
    font-family: "SegoeUIb";
    font-size: 18.142px;
    font-style: normal;
    font-weight: 700;
    line-height: 28.22px;
}
div#faq-row .toggles {
    width: 90%;
    margin: 0 auto;
}
div#faq-row a.toggle-heading i {
    left: unset;
    right: 20px;
    top: 30px;
    background: #D5A74B;
    border-radius: 10077.732px;
    padding: 8px 0;
    width: 32.252px;
    height: 32.252px;
    color: #fff;
}
div#faq-row .toggle div {background: unset;box-shadow: unset;border: unset;}
div#faq-row .toggle {
    border-radius: 16.126px;
    background: #FFF;
    box-shadow: 0 0 0 1.008px rgba(0, 0, 0, 0.05), 0 20.157px 25.197px -5.039px rgba(0, 0, 0, 0.10), 0 8.063px 10.079px -6.047px rgba(0, 0, 0, 0.10);
}
div#faq-row .toggle p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 16.126px;
    line-height: 26.205px;
    padding: 0 11px;
    width: 100%;
}
div#blog-row div#head-blog h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #910430;
    font-family: "SegoeUIr";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
div#blog-row div#head-blog h2 {
    color: #111827;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -1.2px;
}
div#blog-row div#head-blog h2 strong {
    color: #910430;
}
div#blog-row div#head-blog a#w-btn {
    color: #111827;
    font-family: "Segoe UI";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    background: unset !important;
    margin: 0 auto;
    display: table;
    margin-right: 0;
    box-shadow: unset !important;
}
div#blog-row div#head-blog {
    margin: 0 0 50px;
}
div#blog-row div#blog-head .main {
    border-radius: 24px;
    border: 1px solid #F3F4F6;
    background: #FFF;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    width: 96%;
    margin: 0 auto;
}
div#blog-row div#blog-head .main .inner-main {
    position: relative;
}
div#blog-row div#blog-head .main .inner-main img {border-radius: 20px 20px 0 0;width: 100%;}
div#blog-row div#blog-head .main .inner-main h3 {
    color: #111827;
    font-family: "SegoeUIr";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    border-radius: 9999px;
    background: #fff;
    backdrop-filter: blur(2px);
    padding: 8px 15.638px 8px 16px;
    position: absolute;
    top: 10px;
    left: 10px;
}
div#blog-row div#blog-head .main .inner-main2 {
    padding: 0 20px 20px;
}
div#blog-row div#blog-head .main .inner-main2 p {
    color: #9CA3AF;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}
div#blog-row div#blog-head .main .inner-main2 p i {
    margin-right: 10px;
}
div#blog-row div#blog-head .main .inner-main2 h2 {
    color: #111827;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}
div#blog-row div#blog-head .main .inner-main2 p:nth-child(3) {
    color: #6B7280;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
    text-transform: capitalize;
    padding: 10px 0 0;
    min-height: 110px;
}
div#blog-row div#blog-head .main .inner-main2 p a {
    color: #910430;
    font-family: "SegoeUIb";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.35px;
}
div#contact-row div#inner-contact {
    text-align: center;
    background-size: contain;
}
div#contact-row div#inner-contact h3 {
    color: #FFF;
    text-align: center;
    font-family: "SegoeUIr";
    font-size: 11.268px;
    font-style: normal;
    font-weight: 700;
    line-height: 15.024px;
    letter-spacing: 0.563px;
    text-transform: uppercase;
    border-radius: 9389.305px;
    border: 0.939px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.10);
    backdrop-filter: blur(1.8780487775802612px);
    padding: 8.451px 15.621px 8.451px 15.963px;
    display: inline;
}
div#contact-row div#inner-contact h2 {
    color: #FFF;
    text-align: center;
    font-size: 56.341px;
    font-style: normal;
    font-weight: 700;
    line-height: 56.341px;
    letter-spacing: -1.409px;
    margin: 20px 0 20px;
}
div#contact-row div#inner-contact p {
    color: #CCFBF1;
    text-align: center;
    font-size: 18.78px;
    font-style: normal;
    font-weight: 400;
    line-height: 26.293px;
}
div#contact-row div#inner-contact .dual-btn {
    display: flex;
    justify-content: center;
}
/* div#contact-row div#inner-contact .dual-btn a:first-child {
    color: #5B5B5B;
    text-align: center;
    font-size: 15.024px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.537px;
    border-radius: 15.024px;
    background: #fff;
    box-shadow: 0 18.78px 23.476px -4.695px rgba(0, 0, 0, 0.20), 0 7.512px 9.39px -5.634px rgba(0, 0, 0, 0.20);
    padding: 16px 30px;
}
div#contact-row div#inner-contact .dual-btn a:last-child {
    color: #fff;
    text-align: center;
    font-size: 15.024px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.537px;
    border-radius: 15.024px;
    box-shadow: 0 18.78px 23.476px -4.695px rgba(0, 0, 0, 0.20), 0 7.512px 9.39px -5.634px rgba(0, 0, 0, 0.20);
    padding: 16px 30px;
    border: 0.939px solid rgba(255, 255, 255, 0.20);
} */
div#contact-row div#inner-contact .dual-btn a {
	color: #fff;
    text-align: center;
    font-size: 15.024px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.537px;
    border-radius: 15.024px;
    box-shadow: 0 18.78px 23.476px -4.695px rgba(0, 0, 0, 0.20), 0 7.512px 9.39px -5.634px rgba(0, 0, 0, 0.20);
    padding: 16px 30px;
    border: 0.939px solid rgba(255, 255, 255, 0.20);
}
div#footer-row div#footer-inner p.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #3F3F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}
div#footer-row div#footer-inner img {
    margin: 0 0 20px;
}
div#footer-row div#footer-inner ul.social-list {
    margin: 0;
    display: flex;
}
div#footer-row div#footer-inner ul.social-list li {
    list-style: none;
    margin: 0 30px 0 0;
}
div#footer-row div#footer-inner ul.social-list li i {
    color: #686868;
    font-size: 16px;
}
div#footer-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #3F3F3F;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    margin: 0 0 20px;
}
div#footer-row div#footer-inner ul#menu-footer-menu {
    margin: 0;
}
div#footer-row div#footer-inner ul#menu-footer-menu a {
    color: #3F3F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
div#footer-row div#footer-inner ul#menu-footer-menu li {
    list-style: none;
    margin: 0 0 10px;
}
div#footer-row div#footer-inner .iwt-text {
    padding-left: 30px;
}
div#footer-row div#footer-inner .iwt-text h3 a {
    color: #3F3F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
div#footer-row div#footer-inner .iwt-text h3 strong {
    color: #3F3F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
div#footer-row div#footer-inner .iwt-icon i {
    color: #910430;
    font-size: 18px;
}
div#footer-row div#footer-inner .iwt-icon {
    left: -10px;
    top: 5px;
}
div#footer-row div#footer-inner .vc_col-sm-3:last-child p.vc_custom_heading.vc_do_custom_heading.w-head {
    padding: 0;
    margin: 0;
}
div#footer-row div#footer-inner div#wpforms-77 {
    margin: 0;
}
div#footer-row div#footer-inner form {
    display: flex;
    align-items: center;
    position: relative;
}
div#footer-row div#footer-inner form input {
    border-radius: 12px;
    background: #FFF;
    padding: 17px 24px 18px 24px;
    height: 56px;
    width: 365px;
}
div#footer-row div#footer-inner form input::placeholder {
    color: #686868;
    font-family: "SegoeUIr";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
div#footer-row div#footer-inner form .wpforms-submit-container {
    margin: 0;
}
div#footer-row div#footer-inner form button {
    font-size: 0;
    position: absolute;
    border-radius: 8px !important;
    background: #910430 !important;
    padding: 17px !important;
    right: 10px;
    top: -20px;
}
div#footer-row div#footer-inner form button:before {
    content: "\f061";
    font-size: 16px;
    font-family: 'FontAwesome';
    color: #fff;
    font-weight: 100;
    line-height: 7px;
}
div#footer-row div#footer-inner .vc_col-sm-3:nth-child(2) {
    padding-left: 100px;
}
div#footer-row div#copyright-row {
    border-top: 1px solid #D0D0D0;
    padding-top: 20px;
}
div#footer-row div#copyright-row p {
    color: #3F3F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    text-transform: capitalize;
}
div#footer-row div#copyright-row p strong {
    color: #CC9237;
}
div#footer-row div#copyright-row ul.main {
    display: flex;
    justify-content: end;
}
div#footer-row div#copyright-row ul.main li {
    list-style: none;
    margin-left: 30px;
}
div#footer-row div#copyright-row ul.main li a {
    color: #3F3F3F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
div#footer-row div#footer-inner {
    margin: 0 0 60px;
}
div#cont-row h2 {
    color: #111827;
    font-size: 72px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -1.8px;
    margin-bottom: 20px;
}
div#cont-row h2 strong {
    color: #910430;
}
div#cont-row p {
    color: #6B7280;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 32.5px;
}
div#cont-row p:nth-child(3){
    padding-bottom:0;
}
div#cont-row form label{
    color: #3F3F3F;
    font-family: "SegoeUIr";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
}
div#cont-row form button{
    color: #fff;
    font-family: "SegoeUIr";
    text-align: center;
    font-size: 15.024px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.537px;
    border-radius: 15.024px;
    background: #D5A74B !important;
    box-shadow: 0 18.78px 23.476px -4.695px rgba(0, 0, 0, 0.20), 0 7.512px 9.39px -5.634px rgba(0, 0, 0, 0.20);
    padding: 0px 50px !important;
    height:50px;
    letter-spacing:1px;
    text-transform:uppercase;
}
div#abt-inner-row h2 {
    color: #111827;
    font-size: 55px;
    font-style: normal;
    font-weight: 700;
    line-height: 75px;
    letter-spacing: -1.8px;
    margin-bottom: 20px;
    border-top:1px solid #6B7280;
    padding-top:20px;
}
div#abt-inner-row h2:first-child{
    border:0;
    padding-top:0px;
}
div#abt-inner-row h2 strong {
    color: #910430;
}
div#abt-inner-row p {
    color: #6B7280;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 32.5px;
    padding-bottom: 20px;
}
div#abt-inner-row ul{
    margin-bottom:20px;
}
div#abt-inner-row ul li {
    color: #6B7280;
    font-family: "SegoeUIr";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 32.5px;
    padding-bottom: 20px;
}
div#abt-inner-row ul li:last-child{
    padding-bottom:0;
}
div#news-row a#w-btn {
    position: relative;
    display:table;
    margin:0 auto;
    color: #fff;
    text-align: center;
    font-size: 15.024px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.537px;
    border-radius: 15.024px !important;
    box-shadow: 0 18.78px 23.476px -4.695px rgba(0, 0, 0, 0.20), 0 7.512px 9.39px -5.634px rgba(0, 0, 0, 0.20);
    padding: 16px 30px;
    border: 0.939px solid rgba(255, 255, 255, 0.20);
    background:transparent !important;
}
div#news-row a#w-btn:after {
    content: "\f061";
    font-family: 'FontAwesome';
    position: relative;
    font-weight: 100;
    left: 10px;
}
div#exp-row a#w-btn {
    display: table;
    margin: 0 auto;
    text-align: center;
    font-size: 15.024px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.537px;
    border-radius: 15.024px !important;
    box-shadow: 0 18.78px 23.476px -4.695px rgba(0, 0, 0, 0.20), 0 7.512px 9.39px -5.634px rgba(0, 0, 0, 0.20);
    padding: 16px 60px;
    border: 0.939px solid rgba(255, 255, 255, 0.20);
    margin-top:50px;
    background-color:#910430 !important;
}
div#testimonials-row .main .inner-main img {
    width: 10%;
    border-radius: 20px;
}
div#abt-inner-row .main {
    text-align: center;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    width: 90%;
    margin: 50px auto 0;
    padding: 20px;
    float: right;
}
div#abt-inner-row .main img {
    width: 70%;
}
div#abt-inner-row .main a {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    border-radius: 12px !important;
    background: #2F2F2F !important;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    padding: 15px 30px;
    margin: 30px 0;
    display: block;
}
div#abt-inner-row img {
    width: 60%;
    margin: auto;
    display: table;
    border-radius: 20px;
}
div#abt-inner-row p a {
    color: #90002e;
    font-weight: 600;
    text-decoration: underline;
}
@media only screen and (min-width: 320px) and (max-width: 767px){
#slide-out-widget-area .inner .off-canvas-menu-container li>a {
    font-family: "SegoeUIr" !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 26.824px !important;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
	background-color:#910430;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 60px 0;
	background-position: 95% 100%;
}
div#banner-row h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    text-align:center;
}
div#banner-row h2 strong {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0;
}
div#banner-row h2 br{
    display:none;
}
div#banner-row p {
    font-size: 14px;
    line-height: 24px;
    width: 95%;
    padding: 0px;
    margin:0 auto;
    text-align:center;
}
div#banner-row a#w-btn {
    font-size: 14px;
    line-height: 24px;
    display:table;
    margin:0 auto;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left:before{
    content:"";
    background:#fff;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    opacity:0.5;
    border-radius: 30px;
}
div#how-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#how-row h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#how-row p {
    font-size: 14px;
    line-height: 24px;
    width: 95%;
    margin: 0px auto 30px;
}
div#how-row .inner_row:before {
    display:none;
}
div#how-row .inner_row p.vc_custom_heading.vc_do_custom_heading.w-head {
    width: 95%;
    font-size: 14px;
    line-height: 24px;
    margin: 0 auto;
}
div#how-row {
    padding: 50px 0 !important;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#about-row {
   padding: 50px 0 !important;  
}
div#about-row h3.vc_custom_heading.vc_do_custom_heading.w-head{
    text-align:center !important;
}
div#about-row h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    text-align:center;
}
div#about-row h2 strong{
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;    
}
div#about-row p.vc_custom_heading.vc_do_custom_heading.w-head {;
    font-size: 14px;
    line-height: 24px;
    width: 95%;
    margin:0 auto;
    text-align:center !important;
}
.main2 {
    padding: 25px 30px 15px;
    align-items: center;
    width: 95%;
    flex-direction:column;
    justify-content:center;
    margin:0 auto;
}
.main2 h3 strong {
    font-size: 20px;
    line-height: 30px;
}
.main2 h3 {
    text-align:center;
    margin-bottom: 15px !important;
}
div#about-head .hover-wrap img {
    width: 90%;
}
div#exp-row {
    padding: 50px 0 !important;
}
div#exp-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#exp-row h2 {
    font-size:30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#exp-row .inner_row .main {
    padding: 20px;
    width: 90%;
    margin: 0 auto;
}
div#exp-row .inner_row .main h4 {
    font-size: 20px;
    line-height: 30px;
    text-align:center;
}
div#exp-row .inner_row .main p {
    font-size: 14px;
    line-height: 24px;
    text-align:center;
}
div#exp-row .inner_row .main p.fr-para {
    min-height: auto;
}
div#exp-row a#w-btn {
    font-size: 14px;
    line-height: 24px;
    padding: 15px 30px;
    margin-top: 30px;
}
div#news-row {
    padding: 50px 0 !important;
}
div#news-row .row_col_wrap_12.col.span_12.dark.left{
    padding:0;
}
div#news-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0px;
    margin: 0 0 15px;
}
div#news-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
    width: 95%;
    text-align:center !important;
}
div#testimonials-row {
    padding: 50px 0 !important;
}
div#testimonials-row h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#testimonials-row p {
    font-size: 14px;
    line-height:24px;
}
div#testimonials-row .flickity-viewport {
    margin: 30px 0;
}
div#testimonials-row .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots{
    bottom:-30px;
}
div#contact-row {
    padding-bottom: 20px !important;
}
div#contact-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#contact-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 10px;
}
div#contact-row div#inner-contact {
    padding: 12px 0 !important;
}
div#contact-row div#inner-contact h2 {
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0px;
    margin: 0px 0 5px;
}
div#contact-row div#inner-contact p {
    font-size: 12px;
    line-height: 22px;
    width: 98%;
    margin: 0 auto;
    padding-bottom: 10px;
}
div#contact-row div#inner-contact p br{
    display:none;
}
div#contact-row div#inner-contact .dual-btn a {
    font-size: 12px;
    line-height: 22px;
    padding: 8px 16px;
}
div#footer-row {
    padding: 50px 0 !important;
}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#footer-row div#footer-inner img {
    display:table;
    margin: 0px auto 20px;
}
div#footer-row div#footer-inner p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
    width:95%;
    margin: 0 auto !important;
    text-align:center !important;
}
div#footer-row div#footer-inner ul.social-list{
    justify-content:center;
}
div#footer-row div#footer-inner ul.social-list li:last-child{
    margin:0;
}
div#footer-row div#footer-inner .vc_col-sm-3:nth-child(2) {
    padding-left: 0px;
}
div#footer-row h2.vc_custom_heading.vc_do_custom_heading.w-head{
    text-align:center !important;
    margin: 0 0 15px;
}
div#footer-row div#footer-inner ul#menu-footer-menu li{
    text-align:center;
}
div#footer-row div#footer-inner .iwt-icon {
    position: unset;
    text-align:center;
}
div#footer-row div#footer-inner .iwt-icon i{
    text-align:center;
}
div#footer-row div#footer-inner .iwt-text {
    padding-left: 0px;
}
div#footer-row div#footer-inner h3 {
    text-align:center;
}
div#footer-row div#footer-inner form input {
    width: 320px;
}
div#footer-row div#footer-inner form{
    justify-content:center;
}
div#footer-row div#footer-inner {
    margin: 0 0 20px;
}
div#footer-row div#copyright-row p {
    text-align:center;
}
div#footer-row div#copyright-row ul.main {
    justify-content: center;
    margin: 0;
}
div#footer-row div#copyright-row ul.main li:first-child {
    margin-left: 0px;
}
div#abt-inner-row h2 {
    font-size:30px;
    line-height: 40px;
    letter-spacing: 0;
    margin-bottom: 10px;
    text-align:center;
}
div#abt-inner-row p {
    font-size: 14px;
    line-height: 24px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#abt-inner-row ul li {
    font-size: 14px;
    line-height: 24px;
    text-align:center;
    padding-bottom: 10px;
}
div#abt-inner-row img {
    width: 90%;
}
div#abt-inner-row .main{
    width: 90%;
}
div#abt-inner-row .main img {
    width: 90%;
}
div#abt-inner-row .main a{
    margin:0 auto 20px; 
}
div#abt-inner-row {
    padding: 50px 0 !important;
}
div#cont-row h2 {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-align: center;
}
div#cont-row p {
    font-size: 14px;
    line-height: 24px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#cont-row {
    padding: 50px 0 !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
#slide-out-widget-area .inner .off-canvas-menu-container li>a {
    font-family: "SegoeUIr" !important;
    font-size: 16px !important;
    font-style: normal;
    font-weight: 600 !important;
    line-height: 26.824px !important;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
	background-color:#910430;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 60px 0;
}
div#banner-row h2 {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
    text-align:center;
    width: 70%;
    margin: 0px auto 10px;
}
div#banner-row h2 strong {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0;
}
div#banner-row h2 br{
    display:none;
}
div#banner-row p {
    font-size: 15px;
    line-height: 25px;
    width: 85%;
    padding: 0px;
    margin:0 auto;
    text-align:center;
}
div#banner-row a#w-btn {
    display:table;
    margin:0 auto;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left:before{
    content:"";
    background:#fff;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    opacity:0.5;
    border-radius: 30px;
}
div#how-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#how-row h2 {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
}
div#how-row p {
    font-size: 15px;
    line-height: 25px;
    width: 85%;
    margin: 0px auto 30px;
}
div#how-row .inner_row:before {
    display:none;
}
div#how-row .inner_row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 15px;
    line-height: 25px;
    margin: 0 auto;
}
div#how-row {
    padding: 50px 0 !important;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#about-row {
   padding: 50px 0 !important;  
}
div#about-row h3.vc_custom_heading.vc_do_custom_heading.w-head{
    text-align:center !important;
}
div#about-row h2 {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
    text-align:center;
}
div#about-row h2 strong{
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
}
div#about-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 15px;
    line-height: 25px;
    width: 85%;
    margin:0 auto;
    text-align:center !important;
}
.main2 {
    margin:0 auto;
}
div#about-head .hover-wrap img {
    width: 70%;
}
div#exp-row {
    padding: 50px 0 !important;
}
div#exp-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#exp-row h2 {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
}
div#exp-row .inner_row .main {
    padding: 20px;
    width: 85%;
    margin: 0 auto;
}
div#exp-row .inner_row .main h4 {
    text-align:center;
}
div#exp-row .inner_row .main p {
    font-size: 15px;
    line-height: 25px;
    text-align:center;
}
div#exp-row .inner_row .main p.fr-para {
    min-height: auto;
}
div#news-row {
    padding: 50px 0 !important;
}
div#news-row .row_col_wrap_12.col.span_12.dark.left{
    padding:0;
}
div#news-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0px;
    margin: 0 0 15px;
}
div#news-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 15px;
    line-height: 25px;
    width: 85%;
    text-align:center !important;
}
div#testimonials-row {
    padding: 50px 0 !important;
}
div#testimonials-row h2 {
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
}
div#testimonials-row p {
    font-size: 15px;
    line-height: 25px;
}
div#testimonials-row .flickity-viewport {
    margin: 30px 0;
}
div#testimonials-row .nectar-flickity[data-control-style=material_pagination] .flickity-page-dots{
    bottom: -60px;
}
div#contact-row {
    padding-bottom: 50px !important;
}
div#contact-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#contact-row div#inner-contact {
    padding: 50px 0 !important;
    background-position: center !important;
}
div#contact-row div#inner-contact h2 {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0px;
    margin: 0px 0 5px;
}
div#contact-row div#inner-contact p {
    font-size: 15px;
    line-height: 25px;
    width: 60%;
    margin: 0 auto;
    padding-bottom: 15px;
}
div#contact-row div#inner-contact p br{
    display:none;
}
div#footer-row {
    padding: 50px 0 !important;
}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#footer-row div#footer-inner p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
    width: 80%;
}
div#footer-row div#footer-inner ul.social-list li:last-child{
    margin:0;
}
div#footer-row div#footer-inner .vc_col-sm-3:nth-child(2) {
    padding-left: 0px;
}
div#footer-row h2.vc_custom_heading.vc_do_custom_heading.w-head{
    margin: 0 0 15px;
}
div#footer-row div#footer-inner {
    margin: 0 0 30px;
}
div#footer-row div#copyright-row p {
    text-align:center;
}
div#footer-row div#copyright-row ul.main {
    justify-content: center;
    margin: 0;
}
div#footer-row div#copyright-row ul.main li:first-child {
    margin-left: 0px;
}
div#abt-inner-row h2 {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0;
    margin-bottom: 10px;
    text-align:center;
}
div#abt-inner-row p {
    font-size: 15px;
    line-height: 25px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
div#abt-inner-row ul li {
    font-size: 15px;
    line-height: 25px;
    text-align:center;
    padding-bottom: 10px;
}
div#abt-inner-row img {
    width: 70%;
}
div#abt-inner-row .main img {
    width: 70%;
}
div#abt-inner-row .main a{
    margin:0 auto 20px; 
}
div#abt-inner-row {
    padding: 50px 0 !important;
}
div#cont-row h2 {
    font-size: 35px;
    line-height: 45px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-align: center;
}
div#cont-row p {
    font-size: 15px;
    line-height: 25px;
    width:90%;
    margin:0 auto;
    text-align:center;
}
div#cont-row {
    padding: 50px 0 !important;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){
#header-outer[data-full-width="true"] header > .container {
    padding: 0 30px;
}
ul#menu-main-menu-1 a {
    font-size: 14px !important;
    line-height: 24px;
}
ul.buttons.sf-menu li#menu-item-90 a {
    font-size: 14px !important;
}
ul.buttons.sf-menu li#menu-item-91 a {
    font-size: 14px !important;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
	padding: 90px 0 140px 30px;
}
div#banner-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#banner-row h2 strong {
    font-size: 75px;
    line-height: 75px;
    letter-spacing: -1.5px;
}
div#banner-row p {
    font-size: 18px;
    line-height: 28px;
    width: 39%;
}
div#how-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#how-row p {
    font-size: 18px;
    line-height: 28px;
    width: 45%;
}
div#how-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#about-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#about-row h2 strong{
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#about-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 18px;
    line-height: 28px;
    width: 94%;
}
div#exp-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#exp-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#exp-row .inner_row .main h4 {
    font-size: 20px;
    line-height: 30px;
}
div#exp-row .inner_row .main {
    padding: 30px;
}
div#news-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 90px;
}
div#news-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 18px;
    line-height: 28px;
}
div#news-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 40.247px;
    letter-spacing: -1px;
}
div#contact-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#contact-row div#inner-contact {
    background-position:center !important;
    padding-top: 90px !important;
}
div#contact-row div#inner-contact h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#footer-row div#footer-inner .vc_col-sm-3:nth-child(2) {
    padding-left: 80px;
}
div#footer-row div#footer-inner .iwt-text h3 a br{
    display:none;
}
div#footer-row div#footer-inner form input {
    width: 300px;
}
div#abt-inner-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#abt-inner-row ul li {
    font-size: 18px;
}
div#abt-inner-row img {
    width: 75%;
}
div#abt-inner-row .main {
    width: 75%;
}
div#abt-inner-row .main img {
    width: 75%;
}
div#cont-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#cont-row p {
    font-size: 18px;
    line-height: 28px;
}
}
@media only screen and (min-width: 1301px) and (max-width: 1600px){
#header-outer[data-full-width="true"] header > .container {
    padding: 0 30px;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 90px 0 135px 30px;
}
div#banner-row h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1px;
}
div#banner-row h2 strong {
    font-size: 80px;
    line-height: 80px;
    letter-spacing: -1.5px;
}
div#banner-row p {
    font-size: 18px;
    line-height: 28px;
    width: 35%;
}
div#how-row h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1px;
}
div#how-row p {
    font-size: 18px;
    line-height: 28px;
    width: 43%;
}
div#how-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 30px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#about-row h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1px;
}
div#about-row h2 strong{
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#about-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 18px;
    line-height: 28px;
    width: 93%;
}
div#exp-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#exp-row h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1px;
}
div#exp-row .inner_row .main h4 {
    font-size: 20px;
    line-height: 30px;
}
div#exp-row .inner_row .main {
    padding: 30px;
}
div#news-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 90px;
}
div#news-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 18px;
    line-height: 28px;
}
div#testimonials-row .main p {
    font-size: 16px;
    line-height: 26px;
}
div#testimonials-row .main {
    padding: 30px;
}
div#contact-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#contact-row div#inner-contact {
    background-position:center !important;
    padding-top: 95px !important;
}
div#contact-row div#inner-contact h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1px;
}
div#footer-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#footer-row div#footer-inner .iwt-text h3 a br{
    display:none;
}
div#footer-row div#footer-inner form input {
    width: 300px;
}
div#abt-inner-row h2 {
    font-size: 45px;
    line-height: 55px;
    letter-spacing: -1px;
}
div#abt-inner-row ul li {
    font-size: 18px;
}
div#abt-inner-row img {
    width: 75%;
}
div#abt-inner-row .main {
    width: 75%;
}
div#abt-inner-row .main img {
    width: 75%;
}
div#cont-row h2 {
    font-size: 50px;
    line-height: 60px;
    letter-spacing: -1px;
}
div#cont-row p {
    font-size: 18px;
    line-height: 28px;
}
}